# Generated by Django 2.0.5 on 2020-09-04 09:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0088_profile_smartnet_receiving_ticket_closing_note'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='smartnet_receiving_ticket_closing_note',
        ),
        migrations.AddField(
            model_name='profile',
            name='cco_id',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
